.container {
  /* display: flex; */
  /* align-items: center; */
  /* flex-direction: column; */
  flex: 0 1 70vw;
}

.overlay {
  width: 100%;
  height: 100%;
}

.mapimg {
  position: absolute;
  z-index: -1;
  top: 0;
}

.displayswitcher span {
  cursor: pointer;
}

.displayswitcher .chosen {
  color: blue;
}
